.cookieConsentContainer {

	z-index: 999;

	width: 350px;

	min-height: 20px;

	box-sizing: border-box;

	padding: 30px 30px 30px 30px;

	background: #2E3F4C;

	overflow: hidden;

	position: fixed;

    bottom: 10px;

	left: 10px;

	display: none; border: #FFF 1px solid; border-radius: 8px;

}

.cookieConsentContainer .cookieTitle h3 {

	font-family: "Montserrat", arial, "sans-serif";

	color: #FFFFFF; font-size: 22px; line-height: 20px; margin: 0 0 10px;

	display: block;

}

.cookieConsentContainer .cookieTitle a {

	font-family: "Montserrat", arial, "sans-serif";

	color: #FFFFFF;

	font-size: 22px;

	line-height: 20px;

	display: block;

}

.cookieConsentContainer .cookieDesc p {

	

	font-family: "Montserrat", arial, "sans-serif";

	color: #FFFFFF; font-size: 13px; line-height: 20px; margin: 0 0 20px; padding: 0;

	display: block;

} 
.cookieConsentContainer .cookieDesc a {

	font-family: "Montserrat", arial, "sans-serif";

	color: #FFFFFF;

	text-decoration: underline;

}

.cookieConsentContainer .cookieButton a {

	background: #53c0fa;
    border: none;
    color: #2d404c;
    display: block;
    font-size: 20px;
    font-family: "Montserrat";
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    position: relative;
    border-radius: 4px;
    box-sizing: border-box;

}

.cookieConsentContainer .cookieButton a:hover { 

	cursor: pointer;

	background: #52C1FA;

}



@media (max-width: 980px) {

	.cookieConsentContainer {

		bottom: 0px !important;

		left: 0px !important;

		width: 100%  !important;

	}

}